### Method

# FwupdPlugin StructPeCoffSection get_name

#### Declaration [src]

    gchar*
    fu_struct_pe_coff_section_get_name (
      const FuStructPeCoffSection* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.